## Custom Arch Linux ISO Creator
  
This script creates a custom Arch Linux ISO using _archiso_.  
  
### Features   
- installs _archiso_ if not installed  
- creates working directory _~/.archiso_
- cleans working directory before
- writes output into logfile  
- creates non-root user using your systems global $USER variable  
- creates a password for the user 
- adds user to sudoers and wheel group    
- boots into KDE Plasma using SDDM and auto-logins your user (X11)  
- contains Firefox and Konsole
- 
  
### Customizablility  
- add packages to the $pkgs array  
- change between releng and baseline profile  
- change username  
-   
  
### Usage  
Just execute the script:

```
./archiso.sh
```